#mapbg {
    background-image: url("images/map_2023.png");
    z-index: 5;
}
#sel-reg {
    z-index: 15;
}
.expedition {
    height: 1316px;
    position: relative;
}
.expedition p.expedition_bottom_p {
  position: absolute;
  width: 953px;
  right: 0px;
}
p.expedition_bottom_p.ebp1 {
  bottom: 238px;
}
.expedition p.expedition_bottom_p.ebp2 {
    bottom: 152px;
}
.expedition p.expedition_bottom_p.ebp3 {
    bottom: 26px;
}
#red-layer {
    background-image: url("images/red_2023.png");
    z-index: 1;
}
#mapbg, #sel-reg, #red-layer {
    height: 946px;
        position: absolute;
        width: 938px;
        right: 0px;
        background-repeat: no-repeat;
        bottom: 0;
    }

#sel-reg a {
    display: block;
    position: absolute;
}
.region-alec {
    background-image: url('images/regions/alec.png');
}

a.region1_2023 {
width: 189px;
height: 166px;
top: 358px;
left: 328px;
z-index: 2;
border: 0px solid #000;
background-color: transparent;

    
}
a.region2_2023 {
width: 222px;
height: 109px;
top: 148px;
left: 594px;
z-index: 2;
border: 0px solid #000;
background-color: transparent;


}
a.region3_2023 {
width: 236px;
height: 93px;
top: 227px;
left: 357px;
z-index: 2;
border: 0px solid #000;
background-color: transparent;
}

a.region4_2023 {
width: 269px;
height: 114px;
top: 488px;
left: 667px;
z-index: 2;
border: 0px solid #000;
background-color: transparent;


}
a.region5_2023 {
  width: 250px;
  height: 114px;
  top: 36px;
  left: 233px;
  z-index: 2;
  border: 0px solid #000;
background-color: transparent;}

a.region6_2023 {
width: 244px;
height: 114px;
top: 364px;
left: 561px;
z-index: 2;
border: 0px solid #000;
background-color: transparent;}